@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css');
## @import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); 
## @import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700,900); 
 
 
@font-face{
font-family:'NanumSquare'; 
   font-weight: normal;
src: url(/dmedi/fonts/NanumSquareR.eot);
src: url(/dmedi/fonts/NanumSquareR.eot?#iefix) format('embedded-opentype'),
     url(/dmedi/fonts/NanumSquareR.woff) format('woff'),
     url(/dmedi/fonts/NanumSquareR.ttf) format('truetype');
}
@font-face{
font-family:'NanumSquare';
    font-weight: bold;
src: url(/dmedi/fonts/NanumSquareb.eot);
src: url(/dmedi/fonts/NanumSquareb.eot?#iefix) format('embedded-opentype'),
     url(/dmedi/fonts/NanumSquareb.woff) format('woff'),
     url(/dmedi/fonts/NanumSquareb.ttf) format('truetype');
}


@font-face {  
    font-family: 'Roboto';  
    font-style: normal;  
    font-weight: 100;
    src: url(/dmedi/fonts/Roboto-Thin.woff2) format('woff2'),
        url(/dmedi/fonts/Roboto-Thin.woff) format('woff'),
        url(/dmedi/fonts/Roboto-Thin.otf) format('opentype');}
@font-face {  
    font-family: 'Roboto';  
    font-style: normal;  
    font-weight: 300;
    src: url(/dmedi/fonts/Roboto-Light.woff2) format('woff2'),
        url(/dmedi/fonts/Roboto-Light.woff) format('woff'),
        url(/dmedi/fonts/Roboto-Light.otf) format('opentype');}
@font-face {   
    font-family: 'Roboto';   
    font-style: normal;   
    font-weight: 400;
    src: url(/dmedi/fonts/Roboto-Regular.woff2) format('woff2'),
        url(/dmedi/fonts/Roboto-Regular.woff) format('woff'),
        url(/dmedi/fonts/Roboto-Regular.otf) format('opentype'); }
@font-face {   
    font-family: 'Roboto';   
    font-style: normal;   
    font-weight: 500;
    src: url(/dmedi/fonts/Roboto-Medium.woff2) format('woff2'),
        url(/dmedi/fonts/Roboto-Medium.woff) format('woff'),
        url(/dmedi/fonts/Roboto-Medium.otf) format('opentype'); }
@font-face {   
    font-family: 'Roboto';   
    font-style: normal;   
    font-weight: 700;
    src: url(/dmedi/fonts/Roboto-Bold.woff2) format('woff2'),
        url(/dmedi/fonts/Roboto-Bold.woff) format('woff'),
        url(/dmedi/fonts/Roboto-Bold.otf) format('opentype'); }


 

/* Noto Sans Korean */

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 100;
    src: local('Noto Sans Thin'), local('NotoSans-Thin'),
    url(/dmedi/fonts/eot/NotoSansKR-Thin-Hestia.eot),
    url(/dmedi/fonts/eot/NotoSansKR-Thin-Hestia.eot?#iefix) format('embedded-opentype'),
    url(/dmedi/fonts/woff/NotoSansKR-Thin-Hestia.woff) format('woff'),
    url(/dmedi/fonts/otf/NotoSansKR-Thin-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 300;
    src: local('Noto Sans Light'), local('NotoSans-Light'),
    url(/dmedi/fonts/eot/NotoSansKR-Light-Hestia.eot),
    url(/dmedi/fonts/eot/NotoSansKR-Light-Hestia.eot?#iefix) format('embedded-opentype'),
    url(/dmedi/fonts/woff/NotoSansKR-Light-Hestia.woff) format('woff'),
    url(/dmedi/fonts/otf/NotoSansKR-Light-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 350;
    src: local('Noto Sans DemiLight'), local('NotoSans-DemiLight'),
    url(/dmedi/fonts/eot/NotoSansKR-DemiLight-Hestia.eot),
    url(/dmedi/fonts/eot/NotoSansKR-DemiLight-Hestia.eot?#iefix) format('embedded-opentype'),
    url(/dmedi/fonts/woff/NotoSansKR-DemiLight-Hestia.woff) format('woff'),
    url(/dmedi/fonts/otf/NotoSansKR-DemiLight-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Sans Regular'), local('NotoSans-Regular'),
    url(/dmedi/fonts/eot/NotoSansKR-Regular-Hestia.eot),
    url(/dmedi/fonts/eot/NotoSansKR-Regular-Hestia.eot?#iefix) format('embedded-opentype'),
    url(/dmedi/fonts/woff/NotoSansKR-Regular-Hestia.woff) format('woff'),
    url(/dmedi/fonts/otf/NotoSansKR-Regular-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 500;
    src: local('Noto Sans Medium'), local('NotoSans-Medium'),
    url(/dmedi/fonts/eot/NotoSansKR-Medium-Hestia.eot),
    url(/dmedi/fonts/eot/NotoSansKR-Medium-Hestia.eot?#iefix) format('embedded-opentype'),
    url(/dmedi/fonts/woff/NotoSansKR-Medium-Hestia.woff) format('woff'),
    url(/dmedi/fonts/otf/NotoSansKR-Medium-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 700;
    src: local('Noto Sans Bold'), local('NotoSans-Bold'),
    url(/dmedi/fonts/eot/NotoSansKR-Bold-Hestia.eot),
    url(/dmedi/fonts/eot/NotoSansKR-Bold-Hestia.eot?#iefix) format('embedded-opentype'),
    url(/dmedi/fonts/woff/NotoSansKR-Bold-Hestia.woff) format('woff'),
    url(/dmedi/fonts/otf/NotoSansKR-Bold-Hestia.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 900;
    src: local('Noto Sans Black'), local('NotoSans-Black'),
    url(/dmedi/fonts/eot/NotoSansKR-Black-Hestia.eot),
    url(/dmedi/fonts/eot/NotoSansKR-Black-Hestia.eot?#iefix) format('embedded-opentype'),
    url(/dmedi/fonts/woff/NotoSansKR-Black-Hestia.woff) format('woff'),
    url(/dmedi/fonts/otf/NotoSansKR-Black-Hestia.otf) format('opentype');
}



/* flexslider */

@font-face {
  font-family: 'flexslider-icon';
  src: url('/dmedi/js/flexslider/fonts/flexslider-icon.eot');
  src: url('/dmedi/js/flexslider/fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('/dmedi/js/flexslider/fonts/flexslider-icon.woff') format('woff'), url('/dmedi/js/flexslider/fonts/lexslider-icon.ttf') format('truetype'), url('/dmedi/js/flexslider/fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
 }

/* 전체 폰트 Pretendard 적용 */
html, body, div, span, p, a, input, textarea, select, button, th, td, h1, h2, h3, h4, h5, h6 {
    font-family: 'Pretendard Variable', Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', sans-serif !important;
}